Update pokazuje grešku

Posle svakog update-a pokazuje ovu poruku :
E: cups-browsed: subprocess installed post-installation script returned error exit status 5

Šta da mu radimo :slight_smile:
Ovo je posle ažuriranja firefoxa npr

(Reading database … 480289 files and directories currently installed.)
Preparing to unpack …/firefox_60.0+linuxmint3+sylvia_amd64.deb …
Unpacking firefox (60.0+linuxmint3+sylvia) over (59.0.2+linuxmint1+sylvia) …
Preparing to unpack …/firefox-locale-en_60.0+linuxmint3+sylvia_amd64.deb …
Unpacking firefox-locale-en (60.0+linuxmint3+sylvia) over (59.0.2+linuxmint1+sylvia) …
Processing triggers for mintsystem (8.3.4) …
Processing triggers for man-db (2.7.5-1) …
Processing triggers for hicolor-icon-theme (0.15-0ubuntu1) …
Processing triggers for desktop-file-utils (0.22+linuxmint1) …
Processing triggers for gnome-menus (3.13.3-6ubuntu3.1) …
Processing triggers for mime-support (3.59ubuntu1) …
Setting up cups-browsed (1.8.3-2ubuntu3.4) …
Failed to start cups-browsed.service: Unit cups.service not found.
invoke-rc.d: initscript cups-browsed, action “start” failed.
? cups-browsed.service - Make remote CUPS printers available locally
Loaded: loaded (/lib/systemd/system/cups-browsed.service; enabled; vendor preset: enabled)
Active: active (running) since Sat 2018-05-12 08:06:22 CEST; 1h 39min ago
Main PID: 927 (cups-browsed)
CGroup: /system.slice/cups-browsed.service
±927 /usr/sbin/cups-browsed

May 12 08:06:22 nula-MS-7865 systemd[1]: Started Make remote CUPS printers a…
Hint: Some lines were ellipsized, use -l to show in full.
dpkg: error processing package cups-browsed (–configure):
subprocess installed post-installation script returned error exit status 5
Setting up firefox (60.0+linuxmint3+sylvia) …
Please restart all running instances of firefox, or you will experience problems.
Setting up firefox-locale-en (60.0+linuxmint3+sylvia) …
Errors were encountered while processing:
cups-browsed
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install. Trying to recover:
Setting up cups-browsed (1.8.3-2ubuntu3.4) …
Failed to start cups-browsed.service: Unit cups.service not found.
invoke-rc.d: initscript cups-browsed, action “start” failed.
? cups-browsed.service - Make remote CUPS printers available locally
Loaded: loaded (/lib/systemd/system/cups-browsed.service; enabled; vendor preset: enabled)
Active: active (running) since Sat 2018-05-12 08:06:22 CEST; 1h 39min ago
Main PID: 927 (cups-browsed)
CGroup: /system.slice/cups-browsed.service
±927 /usr/sbin/cups-browsed

May 12 08:06:22 nula-MS-7865 systemd[1]: Started Make remote CUPS printers a…
Hint: Some lines were ellipsized, use -l to show in full.
dpkg: error processing package cups-browsed (–configure):
subprocess installed post-installation script returned error exit status 5
Errors were encountered while processing:
cups-browsed

CUPS je print server imaš dve opcije:

Ako ti treba cups, onda

sudo apt-get purge cups && sudo apt-get autoremove sudo apt-get update && sudo apt-get install cups

Ako ti ne treba:

systemctl stop cups systemctl stop cups-browsed systemctl disable cups systemctl disable cups-browsed

Ne treba mi…hvala puno,veliki pozdrav